<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Котики</title>
</head>
<body>
<ul id="cats">
</ul>
<script src="index.js" type="application/javascript"></script>
</body>
</html>